Consumer-Affairs Android Issues - Bug #13584

Login with chief investigation officer/ Investigation officer --> Assigned survey is not showing
04/16/2025 05:53 PM - Mohd Irfan

Status: Resolved Start date: 04/16/2025
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Login with the chief investigation officer --> Assigned survey is not showing on assigned officer

lala@yopmail.com
12345678

Olatayo@yopmail.com
Misha@123

See attached screenshot/screen Record:
2:159 -

Welcome, olatayo

Total Pending Overdue

Surveys Data Data

Assigned Tasks

No task assigned.

04/20/2025

Complete
d Data

2/3




History

#1 - 04/16/2025 06:17 PM - Mohd Irfan

- Subject changed from Login with chief investigation officer --> Assign survey is not showing to Login with chief investigation officer/ Investigation
officer --> Assigned survey is not showing

- Description updated

#2 - 04/17/2025 03:48 PM - Irfan Varis

- Status changed from New to Resolved
